# Show Feature Requests

This method can be used to display the feature requests page. It is recommended that this method be attached to a button, for example.

{% tabs fullWidth="true" %}
{% tab title="iOS - Swift" %}

```swift
FeatureRequests.show()
```

{% endtab %}

{% tab title="iOS - ObjC" %}

```objectivec
[LCQFeatureRequests show];
```

{% endtab %}

{% tab title="And - Java" %}

```java
FeatureRequests.show();
```

{% endtab %}

{% tab title="And - Kotlin" %}

```kotlin
FeatureRequests.show()
```

{% endtab %}

{% tab title="RN" %}

```javascript
FeatureRequests.show();
```

{% endtab %}

{% tab title="Flutter" %}

```dart
FeatureRequests.show();
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.luciq.ai/references/in-app-feature-requests/show-feature-requests.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
